using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MasaBlazorApp3.DataAccess
{
    public class PageMultiData<T,S>
    {
        public int TotalDesserts { get; set; }
        public List<T> Desserts { get; set; } = new List<T>();
        public List<S> Other { get; set; } = new List<S>();
    }
}
